/*--
	Theme Name: theme51186
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

body .nav .sf-menu >li a {
    padding: 58px 9px 45px;
}

body .banner-wrap p {
    font-size: 16px;
    margin-bottom: 5px;
}
body .nav .sf-menu >li.current_page_item a {
    background: #0202a4;
}
body .nav .sf-menu >li:before,body .nav .sf-menu >li:after{
    background: #0202a4;
}
body .testimonial_content{
    text-align: center;
}
body .testimonial small {
    font-size: 14px;
    color: #3e3e3e;
}
body .slidertext{
color:#fff;
}
body .footer .footer-widgets {
    background: url(./images/line_vert.jpg) repeat-y 25% 0, url(./images/line_vert.jpg) repeat-y 50% 0, url(./images/line_vert.jpg) repeat-y 80% 0;
}

body .title-section .breadcrumb li.active {
    color: #0202a4;
}

@media(min-width:768px) and (max-width:1024px){
#topnav{ 
display:none;
}
body .select-menu {
    display: block;
    margin-top: 30px;
}
}
@media(min-width:1025px){
body .select-menu {
    display: none !important;
}
}